@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Source+Sans+3:wght@400;700&display=swap');

body
{
    font-family: "Roboto", sans-serif;
}


#step_1 .row > label
{
    display:none;
    
}

#step_1 .row .col-sm-9
{
       flex: 0 0 100%;
    max-width: 100%;
}

#step_1 .row 
{
    justify-content:center !important;
}

@media only screen and (max-width: 767px)
{
    


    #step_1 form
    {
        max-width:100%;
        margin:0 auto;
    }



}



#main-container
{
    padding-top:1rem;
    padding-bottom:3rem;
    margin-top:-1px;
    background:white;
    color:#640A52;
}



.countdown-element {
    font-size: 1.5em;
    padding: 1em;
    text-transform: uppercase;
    background:#640A52;
    border-radius:0.5rem;
    color:white;
    font-size: calc(1.125rem * 0.8);

}



.countdown-element span {
    display: block;

    font-size: calc(3.375rem * 0.8);
    font-weight:bold;
}

#time_up_content
{
    display:none;
}




.top-container
{
    background: url(/files/images/first/car.webp),url(/files/images/first/HalfShape.png), linear-gradient(90deg, rgba(202,20,165,1) 0%, rgba(100,10,82,1) 100%);
    background-position: right center, right calc(100% + 1px) ;
    background-repeat:no-repeat;
    background-size:40%,32%, 100%;
    padding-bottom:5rem;
    min-height: 498px;
}
.top-container h1
{
    color:white;
    text-transform: uppercase;
    font-size:2.5rem;
    text-shadow: 2px 2px 0px #640a52;
    line-height:3rem;
}
.top-container h1 .xtra-large
{
    font-size:3em;
    font-weight:bold;
    line-height:0.8em;

}
.top-container h1 .large
{
    font-size:1.2em;



}

.top-container a
{
    color:white;
}

.form-group .col
{
    text-align:center !important;
}



.form-group .col label
{
    color:white;
    text-align:center !important;
}

.item_25_container .col label,
.item_53_container .col,
.item_53_container .col label
{
    text-align:left !important;
}
.first-button, 
.btn-primary
{
    background:white;
    color: #640a52 !important;
    border-radius:0 1rem 0 1rem;
    padding:0.7rem 3rem;
    font-size:1.5rem;
    text-transform:uppercase;
    box-shadow: 0px 4px 4px 0px #640a52;
    display:inline-block;
    margin:0 1rem 1rem 1rem;
    border:none;
    cursor:pointer;


}

.first-button:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active
{
    color: #640a52;
    text-decoration:none;
    background:white !important;
    box-shadow: 0px 4px 4px 0px #640a52;
    border:none !important;
    


}

.logo
{
    padding-top:1rem;
    padding-bottom:1rem;
}

.logo img
{
    height:90px;
}


.inline .form-check
{
    display: inline-block;
    width:49%;
    padding-left: 0 !important;
}

.modal-backdrop.show
{
    z-index:0;
}

.button
{

    font-weight:bold;
    text-align:center;
    margin-bottom:30px;

}

.button.large
{
    font-size:25px;
}

.button .col > label
{
    margin-bottom:30px;
}

.button .form-check input[type="radio"],
.button .form-check input[type="checkbox"]
{

    opacity: 0;
    position: fixed;
    width: 0;
}

.button .form-check
{
    position:relative;
}


.flow
{
    display:none;
}


.button .form-check label,

.button .button

{
    display: block;
    background-color: #1A3FAA;   
    color:white;
    font-weight:bold;
    font-size: 20px;
    position:relative;

    text-align: center;
    box-sizing: border-box;
    color: #FFFFFF;
    margin: 5px 10px;
    border-radius: 15px;
    padding:10px 40px;


    cursor: pointer;
    border:none;
    
        background:white;
    color: #640a52 !important;
    border-radius:0 1rem 0 1rem;
    padding:0.7rem 3rem;
    font-size:1.5rem;
    text-transform:uppercase;
    box-shadow: 0px 4px 4px 0px #640a52;
    display:inline-block;
    margin:0 1rem 1rem 1rem;
    border:none;
    cursor:pointer;
    
    
    
}





.button .form-check  input[type="radio"]:checked + label,
.button .form-check input[type="checkbox"]:checked + label,
.button .form-check  input[type="radio"]:hover + label{
    background-color:white;
    color:white

}


.button .form-check  input[type="radio"]:checked + label:before,
.button .form-check input[type="checkbox"]:checked + label:before
{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    display:inline;

    position:absolute;
    top:10px;
    left:10px;

}









.main
{
    color:#fff;
    background:black;
}

img
{
    max-width:100%;
}

#footer-container
{
    background: rgba(241,241,241,1.00); margin-top: 0; padding-top: 20px; padding-bottom: 20px;
}

.path_container
{
    width:80%;
    margin-left:auto;
    margin-right:auto;
}

label.error
{
    color:#C40027;
    font-weight:bold;
    font-size:12px;
}

#cr_path_content .comp_background 
{
    background-size:cover !important;
    background-position: center !important;
}

#cr_path_content .comp_container .comp_large
{

    margin:0px;
    border-radius:20px;
    padding:20px;
    height:200px;
    position:relative;

}

#cr_path_content .comp_container .comp_medium,
#cr_path_content .comp_container .comp_small
{
    margin:0px;
    border-radius:20px;
    padding:20px;
    height:200px;
    position:relative;

}

#cr_path_content .comp_container
{
    color:#fff;
    text-shadow:2px 2px 4px black;
    margin-bottom:20px;

}


#cr_path_content .comp_container .comp_medium .page_link,
#cr_path_content .comp_container .comp_small .page_link
{
    position: absolute;
    bottom: 35px;




}

#cr_path_content .comp_container .page_link a
{
    background:#C40027;
    color:#fff;
    text-shadow:2px 2px 4px black;
    padding:7px 20px;
    border-radius:10px;

    font-weight:bold;

}


@media only screen and (max-width: 768px) {
    .top-container h1
    {
        font-size:8vw;
        line-height:1.2em;
        margin-top:1rem;
    }
    .top-container h1 .xtra-large
    {
        font-size:2.5em;
        line-height:0.8em;


    }

    .top-container h1 .large
    {
        font-size:1em;


    }

    .top-container
    {
        background: url(/files/images/first/HalfShape.png), linear-gradient(90deg, rgba(202,20,165,1) 0%, rgba(100,10,82,1) 100%);
        background-position: right bottom, center;
        background-repeat:no-repeat;
        background-size:100%, 100%;
        padding-bottom:5rem;
    }



    .countdown-element {
        font-size: calc(1.125rem * 0.6);
    }



    .countdown-element span {
        font-size: calc(3.375rem * 0.6);

    }
    
    .countdown .col-3
    {
        padding-left:5px;
        padding-right:5px;
    }
    
    .path_container
{
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
    
    .inline .form-check
{
    display: inline-block;
    width:auto;
    padding-left: 0 !important;
}




}